Manuel d'utilisation de KHexedit
Précédent |  | Suivant

# Chapitre 2. Démarrer KHexedit

Saisissez khexedit à l'invite ou choisissez Éditeur hexadécimal dans le groupe Utilitaires du menu K.

Les options standard de ligne de commande Qt™ et KDE sont disponibles et vous pouvez en obtenir la liste en lançant `khexedit `--help``.

Les autres options de la ligne de commande sont :

`fichier` - ouvre le fichier spécifié

`--offset `<offset>`` - saute à la position `<offset>` dans le fichier ouvert.

Précédent | Sommaire | Suivant
Introduction |  | Survol de KHexedit